#
### Changes in [v1.3.11]
- Disabled Jumping Spiders spawns
- Slightly increased spawns of Tree Spiders.
- Yetis no longer drop Wolf Pelts, they now have a chance to drop Ymir Flesh.
- Yetis will only spawn during SnowStorms.
- Increased amount of Goblin Scrap drops.
- BirchElders removed
- Increase amount of Chitin Molluscans drop.
- Lowered DMG and HP of Molluscan due to being too strong.
- Removed Twin affix on bosses due to weird behaviour I cant fix.
- Adjusted other boss affix percentages
- Added MagicCrystalTable mod, its use is to turn extra trophies in to items and to upgrade BlackForge and Galdr Table with extra extensions.
- Updated mod versions for RTMN

### Files Updated:
- _RTMN Files (Folder)
- wackysDatabase (Folder)
- CreatureConfig_Creatures.yml (File)
- org.bepinex.plugins.creaturelevelcontrol.cfg (File)


<details>
<summary><b>Changelog History v1.2.0+</b> (<i>click to expand</i>)</summary>
<br/>

#
### Changes in [v1.3.10]
- Yetis will now drop FreezeGlands
- Yetis chance to drop SilverOre has been increased
- StoneGolems chance to drop SilverOre has been increased
- YetiSkewers added to file to not be lost on death
- Woods and Stones now stack to 200
- Ores now have a weight total of 10 to match metals weight
- VoidCultists now have chance to drop Fuling totems, same chance as Berserkers.
- VoidCultists now drop new item to be used for new eitr food in Plains
- New Silver Belt recipe
- Updated mod versions for RTMN

### Files Updated:
- _RTMN Files (Folder)
- ItemConfig_Base.yml (File)
#
### Changes in [v1.3.9]
- New food recipe, Yeti Skewer
- Updated mod versions for RTMN
#
### Changes in [v1.3.8]
- Adjusted the star chances in CLLC to match vanilla
- Fixed Dragonslayer legs recipe, using old items that isn't part of modpack
- Fixed Wanderers set recipes, using old items that isn't part of modpack
- Disabled Apparition raid

### Files Updated:
- _RTMN Files (Folder)
- GoldenJude_JudesEquipment_ItemConfig.yml (File)
- org.bepinex.plugins.creaturelevelcontrol.cfg (File)
#
### Changes in [v1.3.7]
- When breaking down Beech or Fir trees there is a chance to receive Mushrooms.
- RTMN versions of CookingStation and IronCookingStation have been disabled, all food can now be cooked on vanilla stations thanks to update of WackysDatabase.
- Increased chance and amount for SpiderMeat to drop from Spiders.
- Updated dependencies.

### Files Updated:
- _RTMN Files (Folder)
- CreatureConfig_Monstrum.yml (File)
#
### Changes in [v1.3.6]
- Slightly nerfed Crawlers HP/DMG
- Updated dependencies.

### Files Updated:
- _RTMN Files (Folder)
- CreatureConfig_Monstrum.yml (File)
#
### Changes in [v1.3.5]
- Fixed BirchElders not spawning in Meadows after Eikthyr is defeated
- Reduced DMG and Attack Speed of the NormalGhostWarriors
- Adjusted NormalSkeletonWarriors DMG to match vanilla Skeletons.

### Files Updated:
- _RTMN Files (Folder)
- CreatureConfig_Creatures.yml (File)
#
### Changes in [v1.3.4]
- Moved VES files outside of the RTMN folder since they cant be read from subfolders
- Items dropped from creatures will now autostack.
- Increased the amount of wood you get from destroying tree stubs, also added the type of wood to drop based on that tree as well, Ex: Birch Stubs will now drop FineWood.
- Lowered regenerating power for strong creatures due to their high health pool
- Set size per star back to default, and set Monstrum creatures that can be rideable to 0 size per star so they can be rideable.
- Set HP increase per player in multiplayer from 20% to 30% and DMG increase per player in multiplayer from 2% to 4% since these are vanilla defaults.

### Files Updated:
- _RTMN Files (Folder)
- ValheimEnchantmentSystem (Folder)
- CreatureConfig_Creatures.yml (File)
- CreatureConfig_Monstrum.yml (File)
- CreatureConfig_Outsiders.yml (File)
- drop_that.cfg (File)
- org.bepinex.plugins.creaturelevelcontrol.cfg (File)
#
### Changes in [v1.3.3]
- Added "WieldEquipmentWhileSwimming" mod
#
### Changes in [v1.3.2]
- "Standing Wood Torch" can now be placed in dungeons to help add some light
- Adjusted Barbarian and Brokkr armor recipes
- Change Salamander cape to Razorback cape and adjusted recipe
- Added folder for VES mod in the config folder for users who wish to use VES so all Armor/Weapons in this modpack are available with the mod, if you're not using this mod ignore this folder.
- Removed EpicLoot folder with patches as I created an upload for them.
- Updated dependencies

### Files Updated:
- ValheimEnchantmentSystem (Folder)
- wackysDatabase (Folder)
- GoldenJude_JudesEquipment_ItemConfig.yml (File)
- GoldenJude_JudesEquipment_Localization.yml (File)
#
### Changes in [v1.3.1]
- Updated dependencies
#
### Changes in [v1.3.0]
- Updated modpack for Valheims version 0.217.38

EpicLoot: **Ignore if you don't have this installed**
- Added more balance patches for EpicLoot
- Small creatures no longer drop loot, only Trolls, Abominations etc (ToughCreatures)
- TreasureChests will no longer contain enchanted items and instead will contain magic materials to help with enchanting etc.
- Gamble, where every gamble is a 50% chance to not get something enchanted
- Reaugments  now require Forest/Iron/Gold Tokens instead of coins, which forces you to do bounties and explore more.
#
### Changes in [v1.2.4]
- Only updating dependencies, nothing major
#
### Changes in [v1.2.3]
- Only updating dependencies, nothing major
#
### Changes in [v1.2.2]
- Turnip Seeds have a chance to be in Swamp Chests
- Pickable Turnip Seeds respawn in Swamps
- Removed Flying Deep Sea Serpent (Existing spawns will not be removed)
- Adjusted CookedFish and CookedSerpentMeat stats (They're too high sorry)
- Adjusted Greydwarf spawns in BlackForest during Day and Night
- Added new meads to stack size
- Updated Dependencies
- Delete config files for Therzies mods and OdinsKingdom for additions and changes to be applied

### Files Updated:
- _RTMN Files (Folder)
- wackysDatabase (Folder)
- ItemConfig_Base.yml (File)
#
### Changes in [v1.2.1]
- Added the IceGolemEye recipe file as I forgot to include it.
- Reduce the health per star for Ashlands and DeepNorth creatures due to high HP
- Dvergrs now drop Soft Tissue 100%
- Gjalls and SeekerBrutes have a rare chance to drop BlackCores
- Mining up small rocks can have a chance at dropping coal, amber or rubies
- Added new Patches file for EpicLoot that have been fixed, and added new LegendarySet files. ThisGoesHere will delete the older files due to name changes [ignore if you don't use EpicLoot]

### Files Updated:
- _RTMN Files (Folder)
- wackysDatabase (Folder)
- EpicLoot (Folder) [ignore if you don't use EpicLoot]
- CreatureConfig_Monstrum.yml (File)
#
### Changes in [v1.2.0]
- LoxRiders no longer spawn until MonsterLabz enables them
- Removed Drops and Raids related to LoxRiders
- Updated the EpicLoot Patches files [ignore if you don't use EpicLoot]
- Updated dependencies for current patch of Valheim

### Files Updated:
- _RTMN Files (Folder)
- EpicLoot (Folder) [ignore if you don't use EpicLoot]

</details>

<details>
<summary><b>Changelog History v1.1.0 - v1.1.7</b> (<i>click to expand</i>)</summary>
<br/>

### Changes in [v1.1.7]
- Reduced amount of Greydwarf spawns in BlackForest (Hopfeully)
- Fixed BirchElder spawns
- Ancient Shamans have rare chance of spawning from Nests
- Ancient Shamans have a chance at dropping Ancient Seeds
- Adjusted drops for most Ashlands and DeepNorth creatures
- Adjusted drop tables for trees in Ashlands and DeepNorth
- Included balance legendaries patch for EpicLoot in the folder [ignore if you don't use EpicLoot]
- ThisGoesHere will delete a folder inside Wackysdatabase/Materials folder that I left in by mistake.
- Updated README file for more information on modpack.
- Updated dependencies for RTMN

### Files Updated:
- _RTMN Files (Folder)
- EpicLoot (Folder) [ignore if you don't use EpicLoot]
#
### Changes in [v1.1.6]
- Added more Honey Glazed Meats and Jelly Glazed Meats
- Yeti can drop Yeti Meat
- Adjusted Capes recipes and values
- Fixed DragonSlayer Legs with incorrect armor value.
- Salamander Cape now gives Resistant VS Poison
- Fixed the Simple/Heavy backpack from showing up in crafting menu even when its disabled (hopefully), these are disabled since there are better backpack mods.
- Added the HoneyGlazed/JellyGlazed food prefabs to the itemconfig_base.yml file
- Updated RTMN dependencies

### Files Updated:
- _RTMN Files (Folder)
- wackysDatabase (Folder)
- GoldenJude_JudesEquipment_ItemConfig.yml
- ItemConfig_Base.yml
#
v1.1.5
- Tamed Animals Balance, mainly Wolfs, Loxs and Prowlers
- Until Bonemass is defeated, wolfs will have a significant damage and hp reduction, this change is to prevent players from trying tame Wolfs super early.
- The 3 mentioned creatures when tamed will have their damage halved and their damage per star when tamed.
- Adjusted HoneyGlazed foods HP and Stamina stats
- HoneyGlazed foods now requires 2 honey instead of 3
- Increased food regen for Loxjerky and Seekerjerky to 4
- Lowered chance for Crawlers to spawn from DraugrPiles.
- Reduced regeneration effect for Outsider BirchElders and Yetis
- Changed Raid Defender pieces names to Raid "Ward"
- Removed the entries in the ThisGoesHere.deletingfiles from deleting the Outsiders files, sorry for earlier version missing these.
- Added patches for magiceffects for EpicLoot inside the EpicLoot folder if users decided to use EpicLoot which includes a balanced version for vanilla.

Files Updated:
- _RTMN Files (Folder)
- wackysDatabase (Folder)
- CreatureConfig_Creatures.yml
- CreatureConfig_Outsiders.yml
#
v1.1.4
- Added Outsiders mod back

Files Updated:
- _RTMN Files (Folder)
- wackysDatabase (Folder)
- CreatureConfig_Outsiders.yml
#
v1.1.3
- Removed CopperScrap from Copper nodes, only CopperOre will drop now (vanilla)
- Replaced CopperScrap with CopperOre to make Bronze Scrap.
- Adjusted drop tables for copper related vegetation due to removal of copper scrap
- Added MineRockIron to spawn in Swamp after Elder is defeated.

Files Updated:
- _RTMN Files (Folder)
- wackysDatabase (Folder)
#
v1.1.2
- forgot to update dependencies
#
v1.1.1
- Added Judes Equipment back
#
v1.1.0
- Updated for patch
- Removed `GoldenJudesEquipment and Outsiders` mod for the time being until the authors decide to come back and update their mods.
- Adjusted `DwarfGoblin/Shamans` DMG/HP to be close to vanilla versions.
- Reduced hard creatures Regenerating power, `Trolls` etc
- Reduced `NormalSkeletonWarriors` attack speed slightly.
- `NormalSkeletonWarriors` only spawn during night in BlackForest now
- Removed spawns that had Outsiders
- Adjusted MonsterLabZ spawns
- Adjusted what `Loot fuling dwarf` spawn with due to rewards it gives.
- Adjusted `AshHuldras` DMG and HP to be close to MonstrumAshlands creatures due to being very weak
- New file created for these adjustments `CreatureConfig_Creatures.yml`

`Note: Delete Warfare and monstrum related mod config files due to new changes and additions`

</details>

<details>
<summary><b>Changelog History v1.0.0 - v1.0.11</b> (<i>click to expand</i>)</summary>
<br/>

v1.0.11
- Updated Dependencies
- Disabled "Rune of Hagalaz" recipe from Outsiders
- VoidCultists no longer will drop VoidOrbs
- VoidLord no longer drops VoidOrbs, has a chance at dropping Yagluths Toothpick Sword
- Added SpiderMeatSkewer food
- Adjusted Apparitions drops
- Increased Seeker Jerky values a bit
#
v1.0.10
- Added BirchElders back to Meadows once Eikthyr is killed
- BirchElders no longer can spawn with Chaos or Spirit due to Spirit bug on BirchElders.
- Adjusted BirchElders damage and health for both Meadows and Plains.
- BigBrains can now respawn in Mistlands with only the top piece being visible above ground.
- Removed relentless on Apparitions
#
v1.0.9
- Updated Spider related food icons
- Added Lox and Seeker Jerky
- Consuming some food will grant beneficial status effects
- Killing spiders with fire will have a chance at dropping CookedSpiderMeat
- Killing Draugrs with fire will have a chance at dropping CookedEntrails
#
V1.0.8
- Updated dependencies
- BirchElders only spawn in Plains
- Removed Voidlings from BlackForest
- HelWraiths have a chance to spawn in ocean once bonemass is killed during specific weather
- Drakes have a chance to spawn in ocean once moder is killed during specific weather
- DeathSquitos have a chance to spawn in ocean once Yagluth is killed during specific weather
- Adjusted Troll spawns
- Adjusted some drops
- Removed the need of vanilla armor to craft GoldenJudes armor, materials are increased
- Added Resistant to some capes in GoldenJude
- Adjusted Simple and Heavy Backpacks

Note: Delete Warfare and monstrum related mod config files due to new changes and additions
#
V1.0.7
- Disabled creature sectors in CLLC to keep stars from going past 2

Note: Delete Warfare and FireandIce config files due to new changes and additions
#
V1.0.6
- Disabled SecondFactor in CLLC so stars are same everywhere to keep it vanilla
- Disabled IceGolem to spawn everywhere, now need an item to have a chance to spawn it near a ThorsStatue
- Replaced IceGolem crystal drop with GlacierCrystals
- Reduced size of the SpiderMeat and CookedSpiderMeat
- Added new Icons for KrakenMeat, CookedKrakenMeat
- Splitting and Armored effect set to 1% chance.
- Fixed ItemConfig_Base.yml file for item stacks

Note: Delete Warfare and FireandIce config files due to new changes and additions
#
V1.0.5
- 2 new cooking stations to allow cooking Entrails, KrakenMeat and SpiderMeat, made seperate stations to not interfere with other mods adding food to the vanilla stations.
- Entrails can be cooked on cooking station
- New food: Elk Jerky, Cooked Entrails, Cooked Kraken Meat
- Updated materials for honey food.
- Updated some factions to creatures.
- Updated ItemConfig_Base.yml file
- 2 new belts added
#
v1.0.4
- Fixed some wackydb files
- Removed my English.yml for CreatureLevelandLootControl to not cause issue later on, If having issues with CLLC, go in plugins folder for cllc and delete the English.yml file
- Lowered brightness of infusion aura.
- Removed Regenerating effect due to some creatures being hard to kill with stars
#
v1.0.3
- ThisGoesHere will remove the RTMN Files located in wackysdatabase to not conflict with new changes
- New folders added inside wackysdatabase now called RTMN_Items, RTMN_Piece, RTMN_Recipes.
- Can now cook SpiderMeat on cookingstation to get Cooked Spider Meat
- Balanced raids
#
v1.0.2
- Updated Dependencies, will do a balance check later
#
v1.0.1
- Fixed drops that would give warning
- Added World Advancement Progression mod, will keep you in your progression.
#
v1.0.0
- first release.

</details>